
@media screen and (min-width: 320px) and (max-width: 991px)
{
     .img-pr img {
                 width: 100%;
    object-fit: fill;
    min-height: 209px;
     }
     .img-pr {
       width: 215px;
    border-radius: 50%;
    overflow: hidden;
    /* width: 187px; */
    position: relative;
    /* min-height: 296px; */
    /* object-fit: cover; */
    top: 5px;
    border: 3px solid #ffffff59;
    margin: 0 auto;
    /* background-color: #949494; */
    box-shadow: 1px 6px 6px #0000004f;
    transition: .5s ease-out;
    z-index: 1;
    }
    .pr-sec {
    float: left;
    width: 100%;
   }
	 .menu .icon
    {
    	display: block;
         position: absolute;
    top: -81px;
    right: 32px;
    font-size: 19px;
    border-radius: 50%;
    color: #285b38;
        width: 37px;
    padding: 3px 9px;
    border: 1px solid #316240;
    background-color: #ffffff;
    }
   .menu ul
    {
          display: none;  
		

    }
    .menu.respnonsive ul
    {
       display: block;
    float: left;
    visibility: visible !important;
    position: unset !important;
    top: 0;
    -webkit-transform: rotateX(0deg) !important;
	
   }
   #header-sroll.small .menu ul li {
      display: inline-block;
    padding-top: 0;
    padding-left: 7px;
    padding-right: 10px;
    margin-top: 21px;
    padding: 0;
    margin: 0;
  }
    .menu ul li
     {
     
      
	   /*display: none; */
    float: left;
    width: 100%;
    padding-top: 0px;
    float: left;
    margin-top: 0px !important;
    width: 100%;
    margin-top: 19px;
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
     }
 
    

    .menu.respnonsive  .icon

   {
   	display: block;
   	  position: absolute;
    top: -81px;
    right: 32px;
    font-size: 19px;
    border-radius: 50%;
    color: #285b38;
    padding: 3px 9px;
    border: 1px solid #316240;
    background-color: #ffffff;
   }
    /* .menu.respnonsive 
     {
     	position: relative;
     }*/
     .head-outer
     {
     	position: relative;
     }
     .details
     {
    float: left;
    width: 100%;
    padding-bottom: 48px;
     }

     #jsddm li {   
              float: left;
        list-style: none;
        width: 100% !important;
        margin-left: 0;
     }

     #jsddm li:last-child a
     {
        border-bottom:0;
     }

    #jsddm li a {
              display: block;
    text-decoration: none;
    white-space: nowrap;
    padding: 12px 0 11px 5px;
    border-bottom: 1px solid #eaeaea;
    /* border: 1px solid #eaeaea; */
    color: #636363;
    background-color: #ffffffc9;
        }

    #jsddm li a:hover {
          background: #ececec;
    border-bottom: none;
        }
        .menu ul li a:hover:before {
    background: #afafaf;
    }
    .menu ul li a:hover:after {
    background: #afafaf;
    }

        #jsddm li ul {
            margin: 0;
            padding: 0;
            width: 100%;
            visibility: hidden;
            position:fixed;
            }

        #jsddm li ul li {
            float: none;
            display: inline;
            }

        #jsddm li ul li a {
                         width: 100% !important;
        background-color: #285b38;
    color: white;
    padding-top: 11px;
    padding-bottom: 8px;
            }

        #jsddm li ul li a:hover {
                    background: #307345;
            }
            .popup-content 
            {
                position: absolute;
                background: #fff;
                width: 86% !important;
           }
    
}

@media screen and (min-width:992px) and (max-width: 1199px)
{
    .img-pr 
    {
        width: 208px;
       top: 27px;
    }
    .menu ul li 
    {
    padding-top: 19px;
    padding-left: 0px;
    padding-right: 0%;
    margin-top: 47px;
    margin-left: 11px;
    margin-right: 10px;
    }
    .menu ul li a {
    font-size: 15px;
    }
    #header-sroll.small .menu ul li
     {
    display: inline-block;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    margin-top: 48px;
    margin-left: 14px;
    margin-right: 8px;
    }
    .main-high {
    text-align: left;
    }
    .assets-img {
    padding-bottom: 247px;
    }
    .pr-content {

        min-height: 231px;

   }
   .img-pr img {
        width: 100%;
    object-fit: fill;
    min-height: 201px;
}
}
@media screen and (min-width:320px) and (max-width: 767px)
{
    .text-banner h1 {
        font-size: .7em;
    line-height: 1.1;
    margin: 0;
    padding: 0;
    text-align: justify;
   }
   .text-banner {
    bottom: 17px;
   }
   #wowslider-container1 .ws_bullets {
    padding: 2px 0 !important;
   }
   .assets-img {
    width: 100%;
    float: left;
    position: relative;
    padding-bottom: 102px;
}
.highlite {
    position: relative;
    top: 20px;
    left: 0;
    padding-left: 22px;
    width: 100%;
}
.content-asset {
    padding-top: 15px;
    position: relative;
    /* top: 0; */
    /* bottom: -19px; */
    width: 100%;
    left: 0;
    padding: 23px 41px;
    /* margin-bottom: 71px; */
    top: 27px;
    box-shadow: 1px 2px 3px 0px #c5c5c5;
    background-color: #fff;
}
.banner-text h3 {
       font-size: 17px;
    padding: 0px 0px;
  
}
.banner-text {
    position: absolute;
      top: 50%;
    left: 0;
    margin: 0 auto;
    /* font-size: 28px; */
    right: 0;
    text-align: center;
    z-index: 1;
    color: white;
}

.icon-philo img {
    width: 100%;
    padding: 8px;
    background-color: #a6d047;
    border-radius: 50%;
}

.icon-philo {
        width: 17%;
    /* display: table-cell; */
    border-radius: 50px;
    background-color: unset;
}
.outer-philo img {
    width: 100%;
     min-height: auto; 
    object-fit: cover;
        margin-bottom: 17px;
}

.philo-cont {
    display: table;
    margin: 0 auto;
    display: block;
    margin: 19px 9px auto;
    float: unset;
}
 .inner-bouter {
    float: left;
    width: 100%;
    height: 132px;
    overflow: hidden;
    position: relative;
    }
    .reset {
    width: 100%;
    float: left;
    padding-bottom: 11px;
 }
 .field-wid {
    float: left;
    width: 100% !important;
    height: 47px !important;
    margin-right: 21px;
    margin-bottom: 13px;
    font-size: 24px !important;
}
    .main-head h3 {
    margin: 0;
    font-size: 27px;
    }
     .head-nw h4 {
    font-size: 19px;
}
.outer-inews {
    float: left;
    width: 100%;
    padding-bottom: 38px;
}
.popup-overlay {
    background: rgba(0,0,0,0.9);
    position: sticky !important;

    overflow: auto;
    height: 100%;
}
.popup {
     overflow: auto;
}
figure.effect-layla img {
    height: 390px;
    width: 100%;
}
.grid figure {

    min-width: 100%;
    max-width: 100%;

  }
  .back-button {
    width: 50px;
    height: 50px;
    position: relative;
    top: 32px;
    left: 28px;
    transform: translate(-50%, -50%);
    border-radius: 50%;
    border: #285B38 1px solid;
    overflow: hidden;
    transition: background 0.3s ease;
}
}

@media screen and (min-width:768px) and (max-width:992px)
{
    .text-about h3 
    {
    font-size: 37px;
    }
    .content-about 
    {
    float: left;
    width: 54%;
    z-index: 1;
    padding: 22px 46px;
    }
    .main-high 
    {
    text-align: left;
    }
    .main-high h3:after {
    right: 46px;
    }
    .main-high h3:before {
    right: 46px;
    }
    .main-high h3 {
    font-size: 32px;
    }
    .content-founder {
    left: 26px;
        width: 62%;

   }
   .assets-img {
    width: 100%;
    float: left;
    position: relative;
    padding-bottom: 102px;
}
.highlite {
    position: relative;
    top: 20px;
    left: 0;
    padding-left: 22px;
    width: 100%;
}
.content-asset {
    padding-top: 15px;
    position: relative;
    /* top: 0; */
    /* bottom: -19px; */
    width: 100%;
    left: 0;
    padding: 23px 41px;
    /* margin-bottom: 71px; */
    top: 27px;
    box-shadow: 1px 2px 3px 0px #c5c5c5;
    background-color: #fff;
}
.reset {
    width: 13%;
    float: left;
}
.field-wid {
    float: left;
    width: 39.7% !important;
    height: 47px !important;
    margin-right: 21px;
    font-size: 24px !important;
}
.philo-cont {
   display: table;
    margin: 0 auto;
    width: 45%;
    min-height: 168px;
    display: block;
    margin: 18px 15px auto;
    float: left;
    /* border: 1px solid #d6d6d6; */
    padding: 22px 9px;
    /* min-height: 201px; */
    background-color: #e8e8e8;
    /* border: 1px; */
    /* box-shadow: 0px 0px 232px #b9b9b9bf; */
    background: #1e5799;
    background: -moz-linear-gradient(-45deg, #1e5799 0%, #2989d8 50%, #207cca 51%, #7db9e8 100%);
    background: -webkit-linear-gradient(-45deg, rgb(40, 91, 56) 0%,rgba(40, 91, 56, 0.69) 50%,rgba(40, 91, 56, 0.85) 51%,rgb(40, 91, 56) 100%);
    /* background: linear-gradient(135deg, #285b38 0%,#86a38f 50%,rgba(40, 91, 56, 0.96) 51%,rgba(40, 91, 56, 0.86) 100%); */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=1 );
}
.pr-sec {
    float: left;
    width: 50%;
}
}
@media screen and (min-width:320px) and (max-width:489px)
{
    .image-about {
    width: 100%;
    margin-top: 67px;
    }
    .main-high 
    {
    position: absolute;
    width: 100%;
    top: 100%;
    text-align: center;
    color: #2d2d2d;
    height: 62px;
   }
   .content-about {
    float: left;
    width: 100%;
    left: 0;
    z-index: 1;
    top: 109px;
    padding: 27px 59px;
    position: relative;
    padding: 19px 22px;
   }
   .text-about {
    position: absolute;
        top: unset;
    left: 0;
    bottom: 100%;
    width: 100%;
    /* text-align: center; */
    padding: 14px 0;
   }
   .text-about h3 {
    font-size: 38px;
    font-weight: 500;
    position: relative;
    color: #285b38;
    font-family: 'Niconne', cursive;
    /* color: black; */
    /* text-shadow: 0 1px #949393; */
    }
    .main-high h3 {
    font-size: 33px;
    text-align: right

    }
    .main-high h3:before {

        right: 0;
 
   }
   .main-high h3:after {

        right: 0;
   }
   .images-mem {
    width: 100%;
   }
  .image-founder {
    width: 100%;
    left: 0;
    } 

   .content-founder {
    width: 100%;
    position: relative;
    left: 0;
   }
   .inner-banner:after {
    top: 95.8% !important;
    width: 136px !important;
    }
   .head-contact h3 {
    font-size: 2em;
    }
    .contact-sec {
    padding-top: 5.875em!important;
    }

}

@media screen and (min-width:490px) and (max-width: 768px)
{
    .image-about {
    width: 100%;
    margin-top: 67px;
    }
    .main-high 
    {
    position: absolute;
    width: 100%;
    top: 100%;
    text-align: center;
    color: #2d2d2d;
    height: 62px;
   }
   .content-about {
    float: left;
    width: 100%;
    left: 0;
    z-index: 1;
    top: 109px;
    padding: 27px 59px;
    position: relative;
    padding: 19px 22px;
   }
   .text-about {
    position: absolute;
        top: unset;
    left: 0;
    bottom: 100%;
    width: 100%;
    /* text-align: center; */
    padding: 14px 0;
   }
   .text-about h3 {
    font-size: 38px;
    font-weight: 500;
    position: relative;
    color: #285b38;
    font-family: 'Niconne', cursive;
    /* color: black; */
    /* text-shadow: 0 1px #949393; */
    }
    .main-high h3 {
    font-size: 33px;
    text-align: right

    }
    .main-high h3:before {

        right: 0;
 
   }
   .main-high h3:after {

        right: 0;
   }
   .images-mem {
    width: 100%;
   }
  .image-founder {
    width: 100%;
    left: 0;
    } 

   .content-founder {
    width: 100%;
    position: relative;
    left: 0;

   }

}
@media screen and (min-width: 992px)
{
    #jsddm li a>i 
    {
        display: none;
    }
    ul.sub:after {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    left: 20px;
    bottom: 100%;
    border-style: solid;
    border-width: 0 15px 15px 15px;
    border-color: transparent transparent #285b38 transparent;
    }
    ul.sub
    {
        position: relative;
    }

}
@media screen  and (min-width: 768px)
{
    .img-pe
{
      min-height: 361px;
    object-fit: cover;
}
}
@media screen and (min-width: 992px) and (max-width: 1200px)
{
    .philo-cont {
   display: table;
    margin: 0 auto;
    width: 47%;
       min-height: 174px;
    display: block;
    margin: 18px 13px auto;
    float: left;
    /* border: 1px solid #d6d6d6; */
    padding: 22px 9px;
    /* min-height: 201px; */
    background-color: #e8e8e8;
    /* border: 1px; */
    /* box-shadow: 0px 0px 232px #b9b9b9bf; */
    background: #1e5799;
    background: -moz-linear-gradient(-45deg, #1e5799 0%, #2989d8 50%, #207cca 51%, #7db9e8 100%);
    background: -webkit-linear-gradient(-45deg, rgb(40, 91, 56) 0%,rgba(40, 91, 56, 0.69) 50%,rgba(40, 91, 56, 0.85) 51%,rgb(40, 91, 56) 100%);
    /* background: linear-gradient(135deg, #285b38 0%,#86a38f 50%,rgba(40, 91, 56, 0.96) 51%,rgba(40, 91, 56, 0.86) 100%); */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=1 );
}
}